:root{
    /* Colors: */
    --nav-background: #052962;
    --dark-background: #001638;
    --latest-news-background: #E2E0DC;
    --main-light-color: #FFFFFF;
    --main-mid-color: #F5F5F5;
    --main-dark-color: #001738; 
    --h1-color: #001638;
    --text-color: #052962;
    --carousel-title-color: #d9ccb0;
    --secondary-color: #0043AD;
    --accent-color: #ED1C23;
    --indexnumber-color: #0043AD;
    --news-link: #001638;
    --secondary-light-color: #CBDFFF;
    /* Font Size: */
    --nav-font-size: 24px;
    --mid-nav-font-size: 10px;
    /* Border Radius: */
    --main-border-radius: 8px;
    --img-border-radius: 7px;
    --input-border-radius: 6px;
    /*Animations: */
    --transition: all .5s ease-in-out;
}
/* Border Radius: */
.main-border-radius {border-radius: var(--main-border-radius);}
.no-border-radius {border-radius: 0;}
/* Sections: */
.section-dark {background: var(--main-mid-color);}